Bug 112415 - [MAINTAINER] security/prelude-lml: update to 0.9.9
Summary: [MAINTAINER] security/prelude-lml: update to 0.9.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-04 12:50 UTC by Robin Gruyters
Modified: 2007-05-26 16:40 UTC (History)
0 users

See Also:


Attachments
prelude-lml-0.9.9.patch (2.04 KB, patch)
2007-05-04 12:50 UTC, Robin Gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Gruyters 2007-05-04 12:50:02 UTC
- Update to 0.9.9

prelude-lml Changelog:
- Pattern can now be used to specify file to be monitored.
- Fix an issue in the detection of buggy writev() FAM notification.
- Add bonding.rules, by Paul Robert Marino <prmarino1@gmail.com>.
- ModSecurity ruleset update: remove unnecessary fields + ModSecurity 2.0
  compatibility.
- New Cisco IOS common ruleset, by Alexandre Racine.
- Avoid duplicating information in node name and node address.
- Add rule ID and revision to the generated alert for each matched rule. Fix
  #206.
- Handle "last" keyword even if the rule does not contain any IDMEF
  assignment. Fix #218.
- Various bug fixes.


Generated with FreeBSD Port Tools 0.77
Comment 1 Marcelo Araujo freebsd_committer 2007-05-04 13:09:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2007-05-24 11:17:28 UTC
State Changed
From-To: open->closed

Superseded by ports/112835.
Comment 3 dfilter service freebsd_committer 2007-05-26 16:38:20 UTC
araujo      2007-05-26 15:38:15 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/lcdproc     Makefile distinfo pkg-plist 
  Log:
  - Update to 0.5.2.
  
  PR:             ports/112415
  Submitted by:   Volker Theile <votdev@gmx.de>
  Reviewed by:    Markus Dolze <bsdfan@nurfuerspam.de> (maintainer)
  Approved by:    stas (mentor)
  
  Revision  Changes    Path
  1.11      +1 -2      ports/sysutils/lcdproc/Makefile
  1.7       +3 -3      ports/sysutils/lcdproc/distinfo
  1.5       +2 -0      ports/sysutils/lcdproc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"